JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
ValueSmoothingTypes::Linear Struct Reference

Used to indicate a linear smoothing between values. More...

`#include <juce_SmoothedValue.h>`

## Detailed Description

Used to indicate a linear smoothing between values.

The documentation for this struct was generated from the following file:

- juce_SmoothedValue.h